Subject: Re: bug#6876: 24.0.50; Currupted custom setting display

From: "Tim Cross" <[email-masked]>
Date: Sun, 5 Sep 2010 18:28:44 +1000

Sorry for late response. The fix that has been applied appears to have fixed
the problem. Bug can be closed.

Tim

-- 
Tim Cross
[email-masked]

There are two types of people in IT - those who do not manage what they 
understand and those who do not understand what they manage.
-- 
Tim Cross
[email-masked]

There are two types of people in IT - those who do not manage what they 
understand and those who do not understand what they manage.